{
    "version": "0.4",
    "title": "MetForm Contact",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "2a13b755",
            "settings": {
                "gap": "no",
                "box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 2,
                    "blur": 12,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.1)"
                },
                "border_radius": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": true
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": true
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "__globals__": {
                    "background_color": "globals\/colors?id=18f3cfd"
                },
                "jet_sticky_section_sticky": "",
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_z_index": "",
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_background": "",
                "jet_sticky_section_sticky_background_color": "",
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1"
            },
            "elements": [
                {
                    "id": "570266b6",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ]
                    },
                    "elements": [
                        {
                            "id": "5748d329",
                            "settings": {
                                "gap": "no",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "background_background": "classic",
                                "__globals__": {
                                    "background_color": ""
                                },
                                "structure": "20",
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1"
                            },
                            "elements": [
                                {
                                    "id": "58e4cde7",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "10",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "3d254f9b",
                                            "settings": {
                                                "mf_input_label": "",
                                                "mf_input_name": "mf-first-name",
                                                "mf_input_placeholder": "Your Name",
                                                "mf_input_min_length": 1,
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "17",
                                                    "right": "15",
                                                    "bottom": "17",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_required": "yes",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_label_status": "",
                                                "mf_input_background_background": "classic",
                                                "__globals__": {
                                                    "mf_input_placeholder_color": "globals\/colors?id=text",
                                                    "mf_input_color": "globals\/colors?id=text",
                                                    "mf_input_border_color": "globals\/colors?id=aa7c9fa",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_background_color": "",
                                                    "mf_input_color_hover": "globals\/colors?id=text",
                                                    "mf_input_color_focus": "globals\/colors?id=primary",
                                                    "mf_input_border_focus_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-text",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "78273760",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "23ae43d1",
                                            "settings": {
                                                "mf_input_label": "Mobile Number",
                                                "mf_input_name": "mf-tel",
                                                "mf_input_placeholder": "Your Phone",
                                                "mf_input_required": "yes",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "17",
                                                    "right": "15",
                                                    "bottom": "17",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_label_status": "",
                                                "mf_input_background_background": "classic",
                                                "__globals__": {
                                                    "mf_input_placeholder_color": "globals\/colors?id=text",
                                                    "mf_input_color": "globals\/colors?id=text",
                                                    "mf_input_border_color": "globals\/colors?id=aa7c9fa",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_background_color": "",
                                                    "mf_input_color_hover": "globals\/colors?id=text",
                                                    "mf_input_color_focus": "globals\/colors?id=primary",
                                                    "mf_input_border_focus_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-telephone",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "557ee8c0",
                            "settings": {
                                "gap": "extended",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "background_background": "classic",
                                "__globals__": {
                                    "background_color": ""
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1",
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "7c093b4d",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ]
                                    },
                                    "elements": [
                                        {
                                            "id": "29e6a2bc",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Text",
                                                "mf_input_name": "mf-text",
                                                "mf_input_placeholder": "Subject",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "17",
                                                    "right": "15",
                                                    "bottom": "17",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_background_background": "classic",
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "mf_input_placeholder_color": "globals\/colors?id=text",
                                                    "mf_input_color": "globals\/colors?id=text",
                                                    "mf_input_border_color": "globals\/colors?id=aa7c9fa",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_background_color": "",
                                                    "mf_input_color_hover": "globals\/colors?id=text",
                                                    "mf_input_color_focus": "globals\/colors?id=primary",
                                                    "mf_input_border_focus_color": "globals\/colors?id=aa7c9fa"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-text",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "254d4a17",
                                            "settings": {
                                                "mf_input_label_status": "",
                                                "mf_input_label": "Textarea",
                                                "mf_input_name": "mf-textarea",
                                                "mf_input_placeholder": "Your Message",
                                                "mf_input_validation_warning_message": "This field is required.",
                                                "mf_input_padding": {
                                                    "unit": "px",
                                                    "top": "17",
                                                    "right": "15",
                                                    "bottom": "17",
                                                    "left": "20",
                                                    "isLinked": false
                                                },
                                                "mf_input_background_background": "classic",
                                                "mf_input_border_border": "solid",
                                                "mf_input_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "mf_input_placeholder_color": "globals\/colors?id=text",
                                                    "mf_input_color": "globals\/colors?id=text",
                                                    "mf_input_border_color": "globals\/colors?id=aa7c9fa",
                                                    "mf_input_typgraphy_typography": "globals\/typography?id=text",
                                                    "mf_input_place_holder_typography_typography": "globals\/typography?id=text",
                                                    "mf_input_background_color": "",
                                                    "mf_input_color_hover": "globals\/colors?id=text",
                                                    "mf_input_color_focus": "globals\/colors?id=primary",
                                                    "mf_input_border_focus_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "mf_input_background_color": "#02010100",
                                                "mf_input_border_focus_border": "solid",
                                                "mf_input_border_focus_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-textarea",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2da0712c",
                                            "settings": {
                                                "mf_btn_text": "send message",
                                                "mf_btn_align": "justify",
                                                "mf_hidden_input": [],
                                                "mf_btn_bg_color_background": "classic",
                                                "mf_btn_bg_hover_color_background": "classic",
                                                "mf_btn_border_radius": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "mf_btn_box_shadow_group_box_shadow_type": "yes",
                                                "mf_btn_box_shadow_group_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 0,
                                                    "blur": 0,
                                                    "spread": 0,
                                                    "color": "rgba(0,0,0,0.5)"
                                                },
                                                "__globals__": {
                                                    "mf_btn_bg_color_color": "globals\/colors?id=accent",
                                                    "mf_btn_bg_hover_color_color": "globals\/colors?id=secondary",
                                                    "mf_btn_typography_typography": "globals\/typography?id=e218cb3",
                                                    "mf_btn_text_color": "globals\/colors?id=5503905",
                                                    "mf_btn_border_color": "",
                                                    "mf_btn_hover_color": ""
                                                },
                                                "mf_btn_align_tablet": "justify",
                                                "mf_btn_align_mobile": "justify",
                                                "mf_btn_text_padding": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "mf_btn_border_dimensions": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "mf_btn_icon_align": "right",
                                                "mf_btn_normal_icon_font_size": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "mf_btn_normal_icon_padding_right": {
                                                    "unit": "px",
                                                    "size": 9,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "mf-button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}